Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 12333 - Incomplete translation
Incomplete translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-16 14:35 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-29 14:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-06-16 14:35:36 EDT
After choosing "German" as language the description for the keys at bottom ("<F1> for help> | <Tab>...") is still in English.
Comment 1 Brock Organ 2000-06-19 12:32:12 EDT
this has been added to our winston scrub list ... thanks for the report!
Comment 2 Brock Organ 2000-06-29 14:39:06 EDT
fixed in internal build ... thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.